<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'fi', branch 'MOODLE_30_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Lisää uusia vaihtoehtoja';
$string['allowmultiple'] = 'Vastaaja saa valita useamman kuin yhden vaihtoehdon';
$string['allowupdate'] = 'Salli valinnan päivitys';
$string['answered'] = 'Vastattu';
$string['atleastoneoption'] = 'Valitse ainakin yksi vaihtoehto.';
$string['cannotsubmit'] = 'Vastauksen tallennuksessa oli teknisiä ongelmia. Vastaathan uudestaan.';
$string['choice'] = 'Vaihtoehto {$a}';
$string['choice:addinstance'] = 'Lisää uusi Valinta';
$string['choice:choose'] = 'Vaihtoehdon valitseminen';
$string['choiceclose'] = 'Saakka';
$string['choice:deleteresponses'] = 'Vastausten poisto';
$string['choice:downloadresponses'] = 'Vastausten lataus';
$string['choicefull'] = 'Tämä valinta on jo täynnä.';
$string['choicename'] = 'Valinnan nimi';
$string['choiceopen'] = 'Avoinna';
$string['choiceoptions'] = 'Vastausvaihtoehdot';
$string['choiceoptions_help'] = '<P ALIGN=CENTER><B>Valinnan vaihtoehdot</B></P>
<p>Täällä määrittelet vaihtoehdot, joista kurssilaiset voivat valita vastauksensa.</p>

<p>Voit täyttää näistä niin monta kuin haluat: voit myös jättää joitain kohtia tyhjäksi, jos et tarvitse kaikkia kuutta vaihtoehtoa.</p>';
$string['choice:readresponses'] = 'Vastusten tarkastelu';
$string['choicesaved'] = 'Valintasi on tallennettu';
$string['choicetext'] = 'Valinnan teksti';
$string['chooseaction'] = 'Valitse toiminto';
$string['completionsubmit'] = 'Näytä valmiina kun käyttäjä tekee valinnan';
$string['description'] = 'Kuvaus';
$string['displayhorizontal'] = 'Vierekkäin';
$string['displaymode'] = 'Näytä vaihtoehdot';
$string['displayvertical'] = 'Allekkain';
$string['eventanswercreated'] = 'Kysymys on tehty';
$string['eventanswerupdated'] = 'Kysymys on päivitetty';
$string['eventreportviewed'] = 'Raporttia on katsottu';
$string['expired'] = 'Tämä aktiviteeti on suljettu {$a} eikä ole enää käytettävissä.';
$string['full'] = '(Täysi)';
$string['havetologin'] = 'Kirjaudu ensin, sitten voit tallentaa vastauksesi';
$string['includeinactive'] = 'Salli vastaukset passiivisilta tai poistetuilta käyttäjiltä.';
$string['limit'] = 'Raja';
$string['limitanswers'] = 'Rajoita vastausten määrää';
$string['limitanswers_help'] = '<h2>Määrien rajoittaminen valintavaihtoehdoissa</h2>

<p>Tällä asetuksella aktivoit valintavaihtoehtojen valitsemisen määrällisen rajoittamisen.</p>

<p>Rajoittamisen aktivoinnin jälkeen voit lisätä kullekin vaihtoehdolle erillisen raja-arvonsa, jota enempää kyseistä vaihtoehtoa ei voi valita. Määrän tultua täyteen kyseistä vaihtoehtoa ei voi enää valita. <strong>Huomaa, että raja-arvot ovat ryhmäkohtaisia: jos käytät Valinnassa ryhmiä (näkyvät tai erilliset ryhmät), vaihtoehdon voi valita <em>kustakin ryhmästä raja-arvon verran</em> osallistujia!</strong> Jos laitat raja-arvoksi nollan (0), kukaan ei voi valita kyseistä vaihtoehtoa.
</p>

<p>Jos et käytä määrän rajoitusta, minkä tahansa vaihtoehdon voi valita kuinka moni osallistuja tahansa.</p>';
$string['limitno'] = 'Raja {no}';
$string['modulename'] = 'Valinta';
$string['modulename_help'] = 'Valinta-aktiviteetin toiminta on yksinkertainen: opettaja tekee kysymyksen ja antaa siihen useita vastausvaihtoehtoja, joista opiskelija voi valita tasan yhden. Valinta voi toimia kyselynä, jolla selvitetään oppijoiden esitietoja tai ajatuksia käsiteltävästä aiheesta, antaa ryhmän äänestää kurssin suuntauksesta tai kerätä yksinkertaista tutkimustietoa.

Vastaukset voidaan julkaista osallistujille heti vastaamisen jälkeen, tietyn päivän jälkeen tai ei ollenkaan. Tulokset voidaan julkaista joko vastaajien nimillä tai anonyymisti.';
$string['modulenameplural'] = 'Valinnat';
$string['moveselectedusersto'] = 'Siirrä valitut käyttäjät kohteeseen...';
$string['multiplenotallowederror'] = 'Et voi valita useampia kuin yhden vaihtoehdon';
$string['mustchooseone'] = 'Sinun pitää valita vastauksesi ennen tallennusta. Tallennusta ei tehty.';
$string['noguestchoose'] = 'Vierailijat eivät voi vastata kyselyihin';
$string['noresultsviewable'] = 'Tulokset eivät ole juuri nyt nähtävillä';
$string['notanswered'] = 'Vastaamatta';
$string['notenrolledchoose'] = 'Vain kurssin osallistujat saavat vastata.';
$string['notopenyet'] = 'Tämä aktiviteetti ei ole saatavilla ennen kuin {$a}';
$string['numberofuser'] = 'Osallistujamäärä';
$string['numberofuserinpercentage'] = 'Osallistujamäärä prosentteina';
$string['option'] = 'Vastausvaihtoehto';
$string['optionno'] = 'Vaihtoehto {no}';
$string['options'] = 'Vaihtoehdot';
$string['page-mod-choice-x'] = 'Kaikki valintamoduulin sivut';
$string['pluginadministration'] = 'Valinnan asetukset';
$string['pluginname'] = 'Valinta';
$string['privacy'] = 'Tulosten suojaus';
$string['publish'] = 'Tulosten julkaisu';
$string['publishafteranswer'] = 'Näytä tulokset opiskelijoille vastaamisen jälkeen';
$string['publishafterclose'] = 'Näytä tulokset opiskelijalle kun vastausaika on päättynyt';
$string['publishalways'] = 'Näytä tulokset aina opiskelijalle';
$string['publishanonymous'] = 'Julkaise tulokset nimettömästi, piilota vastaajien nimet';
$string['publishnames'] = 'Julkaise tulokset, näytä nimet ja vastaukset.';
$string['publishnot'] = 'Älä julkaise tuloksia';
$string['removemychoice'] = 'Poista valintani';
$string['removeresponses'] = 'Poista kaikki vastaukset';
$string['responses'] = 'Vastaukset';
$string['responsesresultgraphheader'] = 'Graafinen esitys';
$string['responsesto'] = 'Vastaukset {$a}';
$string['results'] = 'Tulokset';
$string['savemychoice'] = 'Tallenna valintani';
$string['showpreview'] = 'Näytä esikatselu';
$string['showpreview_help'] = 'Anna opiskelijoiden nähdä vaihtoehdot jo ennen, kuin valinta on mahdollista tehdä.';
$string['showunanswered'] = 'Näytä myös vastaamattomat tuloksissa';
$string['skipresultgraph'] = 'Ohita tuloskaavio';
$string['spaceleft'] = 'paikka vapaana';
$string['spacesleft'] = 'paikkaa vapaana';
$string['taken'] = 'Varattu';
$string['timerestrict'] = 'Rajoita vastaaminen ajanjaksolle';
$string['userchoosethisoption'] = 'Käyttäjä valitsee tämän vaihtoehdon';
$string['viewallresponses'] = 'Näytä {$a} vastausta';
$string['withselected'] = 'Valituilla';
$string['yourselection'] = 'Valintasi';
