<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'fi', branch 'MOODLE_30_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Saavutetaan arvosana';
$string['activities'] = 'Aktiviteetit';
$string['activitiescompleted'] = 'Aktiviteettien suoritus';
$string['activitiescompletednote'] = 'Huomaa, että suoritustenseuranta on otettava käyttöön kussakin aktiviteetissa, jonka haluat näkyvän yllä olevassa listassa.';
$string['activityaggregation'] = 'Vaadi, että';
$string['activityaggregation_all'] = 'KAIKKI valitut aktiviteetit on oltava suoritettuina';
$string['activityaggregation_any'] = 'VÄHINTÄÄN YHDEN valituista aktiviteeteista on oltava suoritettuna';
$string['activitycompletion'] = 'Opiskelijoiden edistyminen';
$string['aggregationmethod'] = 'Yhdistämismenetelmä';
$string['all'] = 'Kaikki';
$string['any'] = 'Vähintään yksi';
$string['approval'] = 'Hyväksyminen';
$string['badautocompletion'] = 'Kun valitset automaattisen suorituksen, sinun pitää sallia myös vähintään yksi vaatimus (alapuolelta).';
$string['completed'] = 'Suoritettu';
$string['completedunlocked'] = 'Suoritusvalintojen lukitus poistettu';
$string['completedunlockedtext'] = 'Kun tallennat muutokset, kaikkien käyttäjien suoritusten tila poistetaan. Jos muutat mieltäsi, älä tallenna.';
$string['completedwarning'] = 'Suoritusvalinnat lukittu';
$string['completedwarningtext'] = 'Opiskelijoista {$a} on jo suorittanut tämän aktiviteetin. Suoritusasetusten muuttaminen poistaa opiskelijoiden suoritusmerkinnät ja saattaa aiheuttaa hämmennystä. Siksi asetukset on lukittu, eikä niitä pitäisi avata, jollei se ole aivan välttämätöntä.';
$string['completion'] = 'Suoritusten seuranta';
$string['completionactivitydefault'] = 'Käytä aktiviteetin oletusasetusta';
$string['completion-alt-auto-enabled'] = 'Järjestelmä merkitsee kohteen suoritetuksi määritellyin ehdoin: {$a}';
$string['completion-alt-auto-fail'] = 'Suoritettu: {$a} (ei saavutettu hyväksyttyä arvosanaa)';
$string['completion-alt-auto-n'] = 'Suorittamatta: {$a}';
$string['completion-alt-auto-pass'] = 'Suoritettu: {$a} (hyväksytty arvosana)';
$string['completion-alt-auto-y'] = 'Suoritettu: {$a}';
$string['completion-alt-manual-enabled'] = 'Opiskelijat voivat itse merkitä tämän kohteen suoritetuksi: {$a}';
$string['completion-alt-manual-n'] = 'Ei suoritettu: {$a}. Valitse merkitäksesi suoritetuksi.';
$string['completion-alt-manual-y'] = 'Suoritettu: {$a}. Valitse merkitäksesi keskeneräiseksi.';
$string['completion_automatic'] = 'Näytä tämä kohde suoritetuksi kun ehdot täyttyvät';
$string['completiondefault'] = 'Suoritusten seuranta oletuksena';
$string['completiondisabled'] = 'Poistettu käytöstä, ei näytetä aktiviteetin asetuksissa';
$string['completionduration'] = 'Kurssillaoloaika';
$string['completionenabled'] = 'Käytössä, hallinta suoritus- ja aktiivisuusasetusten kautta';
$string['completionexpected'] = 'Oltava suoritettuna';
$string['completionexpected_help'] = 'Tämä asetus määrittää päivämäärän, jolloin aktiviteetin pitäisi olla suoritettuna tai aineiston katsottuna. Päivämäärää ei näytetä opiskelijoille ja se on näkyvissä ainoastaan suoritustenseurantaraportissa.';
$string['completion-fail'] = 'Suoritettu (ei hyväksyttyä arvosanaa)';
$string['completion_help'] = 'Jos käytössä, opiskelijoiden edistymistä seurataan joko automaattisesti tai opiskelijan itse merkitsemällä, perustuen määrittelemiisi suoritusvaatimuksiin. Haluttaessasi voit määritellä myös useita suoritusvaatimuksia, jolloin kohde katsotaan suoritetuksi vasta kun KAIKKI vaatimukset täyttyvät.

Kohteen nimen vieressä kurssisivulla on valintaruutu, joka näyttää opiskelijalle ko. kohteen suoritustilanteen.';
$string['completionicons'] = 'Suoritusten valintalaatikot';
$string['completionicons_help'] = 'Opettajasi on ottanut kurssialueella käyttöön suoritusten seurannan. Kunkin suoritusseurantaan lisätyn sisällön vieressä on valintaruutu, joka osoittaa sinulle sen suoritusvaiheen.

Jos valintaruudussa on katkoviivaiset reunat, suoritusmerkintä lisääntyy siihen automaattisesti kun kohde on opettajan asettamien suoritusvaatimusten mukaan valmis.

Jos valintaruudun reunat ovat kiinteät, voit rastittaa sen kun mielestäsi ko. kohde on valmis. Voit halutessasi myös poistaa rastin klikkaamalla ruutua uudelleen. Valintaruudun käyttö on vapaaehtoista. Se kuitenkin tukee edistymisesi seurantaa esimerkiksi tilanteissa, joissa opettaja lisää kurssialueelle materiaalia kurssin aikana ja haluat seurata, mitkä tiedostoista olet lukenut ja mitkä ovat vielä lukematta.';
$string['completion_manual'] = 'Opiskelijat voivat itse merkitä tämän kohteen suoritetuksi';
$string['completionmenuitem'] = 'Suoritus';
$string['completion-n'] = 'Kesken';
$string['completion_none'] = 'Älä huomioi opiskelijoiden edistymisen seurannassa';
$string['completionnotenabled'] = 'Opiskelijoiden edistymisen seuranta ei ole käytössä';
$string['completionnotenabledforcourse'] = 'Opiskelijoiden edistymistä ei seurata tällä kurssilla';
$string['completionnotenabledforsite'] = 'Opiskelijoiden edistymistä ei seurata tällä sivustolla';
$string['completionondate'] = 'Päiväys';
$string['completionondatevalue'] = 'Käyttäjän on pysyttävä osallistujana kurssilla tähän päivään asti';
$string['completion-pass'] = 'Suoritettu (hyväksytty arvosana)';
$string['completionsettingslocked'] = 'Suoritusasetukset lukittu';
$string['completion-title-manual-n'] = 'Merkitse suoritetuksi: {$a}';
$string['completion-title-manual-y'] = 'Merkitse suorittamattomaksi: {$a}';
$string['completionusegrade'] = 'Vaadi arvosana';
$string['completionusegrade_desc'] = 'Opiskelijan on saatava arvosana saadakseen suoritusmerkinnän tästä kohteesta';
$string['completionusegrade_help'] = 'Jos käytössä, tämä kohde katsotaan suoritetuksi kun opiskelija saa siitä arvosanan. Suoritettu ja hylätty -kuvakkeet näytetään jos hyväksytty arvosana on asetettu.';
$string['completionview'] = 'Vaadi avaaminen';
$string['completionview_desc'] = 'Opiskelijan on avattava tämä kohde saadakseen suoritusmerkinnän';
$string['completion-y'] = 'Suoritettu';
$string['configcompletiondefault'] = 'Oletusasetus suoritustenseurannalle uusia aktiviteetteja luotaessa';
$string['configenablecompletion'] = 'Jos käytössä, voit ottaa suoritusten seurannan (edistymisen) käyttöön kurssilla.';
$string['confirmselfcompletion'] = 'Vahvista opiskelijan itse merkitsemä suoritus';
$string['courseaggregation'] = 'Vaadi, että';
$string['courseaggregation_all'] = 'KAIKKI valitut kurssit on oltava suoritettuina';
$string['courseaggregation_any'] = 'VÄHINTÄÄN YHDEN valituista kursseista on oltava suoritettuina';
$string['coursealreadycompleted'] = 'Olet jo suorittanut tämän kurssin';
$string['coursecomplete'] = 'Kurssi suoritettu';
$string['coursecompleted'] = 'Kurssi suoritettu';
$string['coursecompletion'] = 'Kurssin suoritus';
$string['coursecompletioncondition'] = 'Ehto: {$a}';
$string['coursegrade'] = 'Kurssin arvosana';
$string['coursesavailable'] = 'Saatavilla olevat kurssit';
$string['coursesavailableexplaination'] = 'Huom: Kurssin suorituskriteerit pitää määritellä, jotta se voidaan näyttää tällä listalla';
$string['criteria'] = 'Kriteeri';
$string['criteriagroup'] = 'Kriteeriryhmä';
$string['criteriarequiredall'] = 'Kaikki alla olevat kriteerit vaaditaan';
$string['criteriarequiredany'] = 'Jokin alla olevista kriteereistä vaaditaan';
$string['csvdownload'] = 'Lataa laskentataulukko-muodossa (UTF-8 .csv)';
$string['datepassed'] = 'Suorituspäivämäärä';
$string['days'] = 'Päivää';
$string['daysoftotal'] = '{$a->days} kokonaisuudesta {$a->total}';
$string['deletecompletiondata'] = 'Poista suoritustiedot';
$string['dependencies'] = 'Riippuvuudet';
$string['dependenciescompleted'] = 'Muiden kurssien suoritukset';
$string['editcoursecompletionsettings'] = 'Muokkaa kurssin suoritusasetuksia';
$string['enablecompletion'] = 'Ota opiskelijoiden suoritusten seuranta käyttöön';
$string['enablecompletion_help'] = 'Kun käytössä, suoritusten seurannan asetukset näytetään sekä suoritustenseurntasivulla että aineistojen ja aktiviteettien asetuksissa';
$string['enrolmentduration'] = 'Kurssillaoloajan kesto';
$string['enrolmentdurationlength'] = 'Opiskelijan on pysyttävä osallistujana';
$string['err_noactivities'] = 'Suoritustietoja ei ole sallittu millekään aktiviteetille, joten mitään ei voida näyttää. Voit sallia suoritustiedot muokkaamalla aktiviteetin asetuksia.';
$string['err_nocourses'] = 'Kurssisuoritusten seurantaa ei ole sallittu millekään muille kursseille, joten mitään ei voida näyttää. Voit sallia kurssisuoritusten seurannan kurssin asetuksista.';
$string['err_nograde'] = 'Tälle kurssille ei ole asetettu kurssin läpäisyn arvosanaa. Salliaksesi tämän kriteerityypin, sinun täytyy luoda läpäisyn arvosana tälle kurssille.';
$string['err_noroles'] = 'Tällä kurssilla ei ole rooleja, joilla olisi kyky \'moodle/course:markcomplete\'.';
$string['err_nousers'] = 'Tällä kurssilla tai tässä ryhmässä ei ole opiskelijoita, joille näytettäisiin suoritustiedot. (Oletuksena suoritustiedot näytetään vain opiskelijoille, joten näet tämän virheen, jos opiskelijoita ei ole. Ylläpitäjät voivat muokata tätä asetusta ylläpitonäyttöjen kautta.)';
$string['err_settingslocked'] = 'Yksi tai useampi opiskelija on jo suorittanut kriteerin, joten asetukset on lukittu. Suorituskriteeriasetusten avaaminen poistaa kaiken olemassa olevan käyttäjätiedon ja saattaa aiheuttaa hämmennystä.';
$string['err_system'] = 'Suoritusjärjestelmässä tapahtui sisäinen virhe. (Järjestelmän ylläpitäjät voivat sallia virheenjäljitystiedot, nähdäkseen yksityiskohtaisempaa tietoa.)';
$string['eventcoursecompleted'] = 'Kurssi on suoritettu';
$string['eventcoursecompletionupdated'] = 'Suoritustenseuranta-asetukset on päivitetty';
$string['eventcoursemodulecompletionupdated'] = 'Kurssimoduulin suoritustenseuranta-asetukset on päivitetty';
$string['excelcsvdownload'] = 'Lataa Excel-yhteensopivassa muodossa (.csv)';
$string['fraction'] = 'Murtoluku';
$string['graderequired'] = 'Arvosana vaadittu';
$string['gradexrequired'] = '{$a} vaadittu';
$string['inprogress'] = 'Kesken';
$string['manualcompletionby'] = 'Suoritusmerkinnän antanut';
$string['manualselfcompletion'] = 'Opiskelijan itse hyväksymät suoritukset';
$string['manualselfcompletionnote'] = 'Huom: Jos otat käyttöön opiskelijan mahdollisuuden itse hyväksyä (merkitä) suorituksiaan ja seurata edistymistään, lisää kurssille myös Oma edistymiseni -lohko.';
$string['markcomplete'] = 'Merkitse suoritetuksi';
$string['markedcompleteby'] = 'Merkinnyt suoritetuksi: {$a}';
$string['markingyourselfcomplete'] = 'Merkitset tämän itsellesi suoritetuksi';
$string['moredetails'] = 'Lisätietoja';
$string['nocriteriaset'] = 'Ei suoritusehtoja määritelty tälle kurssille';
$string['notcompleted'] = 'Ei suoritettu';
$string['notenroled'] = 'Et ole ilmoittautuneena kurssille';
$string['nottracked'] = 'Suorituksiasi tällä kurssilla ei seurata.';
$string['notyetstarted'] = 'Ei vielä aloitettu';
$string['overallaggregation'] = 'Suorituksen vaatimukset';
$string['overallaggregation_all'] = 'Kurssi on suoritettu kun KAIKKI vaatimukset on täytetty';
$string['overallaggregation_any'] = 'Kurssi on suoritettu kun VÄHINTÄÄN YKSI ehdoista on täytetty';
$string['pending'] = 'Odottaa';
$string['periodpostenrolment'] = 'Kurssillaoloajan jälkeinen periodi';
$string['progress'] = 'Opiskelijan edistyminen';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Eteneminen: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Aiemman oppimisen tunnistaminen';
$string['remainingenroledfortime'] = 'Kurssillaoloaika voimassa määritellyn ajanjakson';
$string['remainingenroleduntildate'] = 'Kurssillaoloaika on voimassa tiettyyn päivään asti';
$string['reportpage'] = 'Näytetään käyttäjät {$a->from} - {$a->to} / {$a->total}.';
$string['requiredcriteria'] = 'Vaaditut kriteerit';
$string['restoringcompletiondata'] = 'Kirjoittaa suoritustietoja';
$string['roleaggregation'] = 'Vaadi, että';
$string['roleaggregation_all'] = 'KAIKKI valitut roolit antavat merkinnän kun ehdot täyttyvät';
$string['roleaggregation_any'] = 'VÄHINTÄÄN YKSI rooleista antaa merkinnän kun ehdot täyttyvät';
$string['saved'] = 'Tallennettu';
$string['seedetails'] = 'Näytä yksityiskohdat';
$string['self'] = 'Itse';
$string['selfcompletion'] = 'Itse merkitty suoritus';
$string['showinguser'] = 'Näyttää käyttäjän';
$string['unenrolingfromcourse'] = 'Rekisteröityminen pois kurssialueelta';
$string['unenrolment'] = 'Rekisteröityminen pois kurssialueelta';
$string['unit'] = 'Yksikkö';
$string['unlockcompletion'] = 'Poista lukitus suoritusvalinnoista';
$string['unlockcompletiondelete'] = 'Poista lukitus suoritusvalinnoista ja poista suoritustiedot';
$string['usealternateselector'] = 'Käytä vaihtoehtoista kurssin valintaa';
$string['usernotenroled'] = 'Käyttäjä ei ole kirjautunut kurssialueelle';
$string['viewcoursereport'] = 'Näytä kurssin raportti';
$string['viewingactivity'] = 'Näytetään {$a}';
$string['writingcompletiondata'] = 'Kirjoittaa suoritustietoja';
$string['xdays'] = '{$a} päivää';
$string['yourprogress'] = 'Oma edistymiseni';
