<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'fi', branch 'MOODLE_24_STABLE'
 *
 * @package   local_amos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = '<p>AMOS on akronyymi sanoista Automated Manipulation Of Strings. AMOS on tiedostopankki Moodlen merkkijonoista ja niiden historiasta. Se seuraa englannin kielisten merkkijonojen lisäämistä Moodlen koodiin, kerää käännöksiä, hoitaa tavallisia käännöstehtäviä ja generoi kielipaketteja, jotka lähetetään Moodle-palvelimille.</p> <p>Katso lisätietoa <a href="http://docs.moodle.org/en/AMOS">AMOS-dokumentaatiosta</a></p>';
$string['amos'] = 'AMOS - Moodlen käännöstyökalu';
$string['amos:commit'] = 'Lähetä muokatut merkkijonot päätiedostopankkiin';
$string['amos:execute'] = 'Suorita annettu AMOSkripti';
$string['amos:importfile'] = 'Tuo merkkojonot ladatusta tiedostosta';
$string['amos:manage'] = 'Hallitse AMOS-portaalia';
$string['amos:stage'] = 'Käytä AMOS-käännöstyökalua ja ota merkkijonot muokattavaksi';
$string['amos:stash'] = 'Tallenna muokatut merkkijonot pysyvään kätköön';
$string['commitbutton'] = 'Lähetä';
$string['commitmessage'] = 'Lähetysviesti';
$string['commitstage'] = 'Lähetä muokatut merkkijonot';
$string['committableall'] = 'kaikki kielet';
$string['committablenone'] = 'ei sallittuja kieliä - ota yhteyttä AMOS-hallinnoijaan';
$string['componentsall'] = 'Kaikki';
$string['componentsnone'] = 'Ei yhtään';
$string['componentsstandard'] = 'Tavallinen';
$string['confirmaction'] = 'Tätä ei voida peruuttaa. Oletko varma?';
$string['contribaccept'] = 'Hyväksy';
$string['contribactions'] = 'Työpanosten käännöstoiminnot';
$string['contribapply'] = 'Tallenna muutokset';
$string['contribassignee'] = 'Kenelle ohjattu';
$string['contribassigneenone'] = '-';
$string['contribassigntome'] = 'Ohjaa minulle';
$string['contribauthor'] = 'Tekijä';
$string['contribclosedno'] = 'Piilota ratkaistut työpanokset';
$string['contribclosedyes'] = 'Näytä ratkaistut työpanokset';
$string['contribcomponents'] = 'Komponentit';
$string['contribid'] = 'ID';
$string['contribincomingnone'] = 'Ei tulevia työpanoksia';
$string['contribincomingsome'] = 'Tulevat työpanokset ({$a})';
$string['contriblanguage'] = 'Kieli';
$string['contribreject'] = 'Hylkää';
$string['contribresign'] = 'Eroa';
$string['contribstartreview'] = 'Aloita tarkastelu';
$string['contribstatus'] = 'Tila';
$string['contribstatus0'] = 'Uusi';
$string['contribstatus10'] = 'Tarkastelussa';
$string['contribstatus20'] = 'Hylätty';
$string['contribstatus30'] = 'Hyväksytty';
$string['contribstrings'] = 'Merkkijonot';
$string['contribstringseq'] = '{$a->orig} uusia';
$string['contribstringsnone'] = '{$a->orig} (kaikki on jo käännetty kielipaketissa)';
$string['contribstringssome'] = '{$a->orig} ({$a->same}:llä on jo uudempi käännös)';
$string['contribsubject'] = 'Aihe';
$string['contribsubmittednone'] = 'Ei lähetettyjä työpanoksia';
$string['contribsubmittedsome'] = 'Työpanoksesi ({$a})';
$string['contribtimemodified'] = 'Muokattu';
$string['contributions'] = 'Työpanokset';
$string['diff'] = 'Vertaa';
$string['diffaction'] = 'Jos ero on havaittu';
$string['diffaction1'] = 'Ota molemmat käännökset muokattaviksi omiin versiohaaroihinsa';
$string['diffaction2'] = 'Ota uudempi käännös muokattavaksi molempiin versiohaaroihin';
$string['diffmode'] = 'Ota merkkijonot muokattavaksi jos';
$string['diffmode1'] = 'Englanninkieliset merkkijonot ovat muuttuneet mutta käännetyt eivät';
$string['diffmode2'] = 'Englanninkieliset merkkijonot eivät ole muuttuneet mutta käännetyt ovat';
$string['diffmode3'] = 'Joko englanninkieliset tai käännetyt merkkijonot ovat muuttuneet (mutta eivät molemmat)';
$string['diffmode4'] = 'Sekä englanninkieliset että käännetyt merkkijonot ovat muuttuneet';
$string['diffprogress'] = 'Verrataan valittuja versiohaaroja';
$string['diffprogressdone'] = 'Löydettiin yhteensä {$a} eroa';
$string['diffstaged'] = 'diff';
$string['diffstrings'] = 'Vertaa merkkijonoja kahdessa versiohaarassa';
$string['diffstrings_help'] = 'Tämä vertaa kaikkia merkkijonoja kahdessa valitussa versiohaarassa. Jos eri versiohaarojen merkkijonoissa on eroa, molemmat versiot otetaan muokattavaksi. Voit tämän jälkeen käyttää "Muokkaa muokattavaksi otettuja merkkijonoja" -ominaisuutta tarkastellaksesi ja korjataksesi muutokset tarvittaessa.';
$string['diffversions'] = 'Versiot';
$string['emailacceptbody'] = 'Kielipaketin ylläpitäjä {$a->assignee} on hyväksynyt työpanoksesi #{$a->id} {$a->subject} käännökseen.

Lisätietoa osoitteessa {$a->url}.';
$string['emailacceptsubject'] = '[AMOS-työpanos] Hyväksytty';
$string['emailcontributionbody'] = 'Käyttäjä {$a->author} lähetti uuden käännöksen #{$a->id} {$a->subject}.

Lisätietoa osoitteessa {$a->url}.';
$string['emailcontributionsubject'] = '[AMOS-työpanos] Uusi käännös lähetetty';
$string['emailrejectbody'] = 'Kielipaketin ylläpitäjä {$a->assignee} on hylännyt työpanoksesi #{$a->id} {$a->subject} käännökseen.

Lisätietoa osoitteessa {$a->url}.';
$string['emailrejectsubject'] = '[AMOS-työpanos] Hylätty';
$string['emailreviewbody'] = 'Kielipaketin ylläpitäjä {$a->assignee} aloitti työpanoksesi #{$a->id} {$a->subject} tarkastelun.

Lisätietoa osoitteessa {$a->url}.';
$string['emailreviewsubject'] = '[AMOS-työpanos] Tarkastelu aloitettu';
$string['err_exception'] = 'Virhe: {$a}';
$string['err_invalidlangcode'] = 'Virheellinen kielikoodi';
$string['err_parser'] = 'Jäsentelyvirhe: {$a}';
$string['filtercmp'] = 'Komponentit';
$string['filtercmp_desc'] = 'Näytä näiden komponenttien merkkijonot';
$string['filterlng'] = 'Kielet';
$string['filterlng_desc'] = 'Näytä käännökset näillä kielillä';
$string['filtermis'] = 'Sekalainen';
$string['filtermis_desc'] = 'Lisäehdot merkkijonojen näyttämiseen';
$string['filtermisfglo'] = 'vain harmaalla listalla olevat merkkijonot';
$string['filtermisfhlp'] = 'vain ohjetiedostot';
$string['filtermisfmis'] = 'vain puuttuvat ja vanhentuneet merkkijonot';
$string['filtermisfstg'] = 'vain muokattavana olevat merkkijonot';
$string['filtermisfwog'] = 'ilman harmaalla listalla olevia merkkijonoja';
$string['filtersid'] = 'Merkkijonon tunniste';
$string['filtersid_desc'] = 'Avain merkkijonojen taulussa';
$string['filtersidpartial'] = 'osittainen osuma';
$string['filtertxt'] = 'Alamerkkijono';
$string['filtertxtcasesensitive'] = 'merkkikokoriippuvainen';
$string['filtertxt_desc'] = 'Merkkijonon täytyy sisältää annettu teksti';
$string['filtertxtregex'] = 'regex';
$string['filterver'] = 'Versiot';
$string['filterver_desc'] = 'Näytä merkkijonot näistä Moodle-versioista';
$string['found'] = 'Löydettiin: {$a->found} &nbsp;&nbsp;&nbsp; Puuttuu: {$a->missing} ({$a->missingonpage})';
$string['foundinfo'] = 'Löydettyjen merkkijonojen määrä';
$string['foundinfo_help'] = 'Näytä käännöstaulussa olevien rivien kokonaismäärä, puuttuvien käännösten määrä sekä puuttuvien käännösten määrä nykyisellä sivulla.';
$string['gotofirst'] = 'siirry aloitussivulle';
$string['gotoprevious'] = 'siirry edelliselle sivulle';
$string['greylisted'] = 'Harmaalistatut merkkijonot';
$string['greylistedwarning'] = 'merkkijono on harmaalla listalla';
$string['importfile'] = 'Tuo käännetyt merkkijonot tiedostosta';
$string['language'] = 'Kieli';
$string['languages'] = 'Kielet';
$string['languagesall'] = 'Kaikki';
$string['languagesnone'] = 'Ei yhtään';
$string['log'] = 'Loki';
$string['logfilterbranch'] = 'Versiot';
$string['logfiltercommithash'] = 'git-tarkiste';
$string['logfiltercommitmsg'] = 'Lähetysviesti sisältää';
$string['logfiltercommits'] = 'Lähetyssuodin';
$string['logfiltercommittedafter'] = 'Lähetetty jälkeen';
$string['logfiltercommittedbefore'] = 'Lähetetty ennen';
$string['logfiltercomponent'] = 'Komponentit';
$string['logfilterlang'] = 'Kielet';
$string['logfiltershow'] = 'Näytä suodatetut lähetykset ja merkkijonot';
$string['logfiltersource'] = 'Lähde';
$string['logfiltersourceamos'] = 'amos (verkkopohjainen kääntäjä)';
$string['logfiltersourcecommitscript'] = 'lähetysskripti (AMOSkripti lähetysviestissä)';
$string['logfiltersourcefixdrift'] = 'fixdrift (pysyvä AMOS-git liukuma)';
$string['logfiltersourcegit'] = 'git (git kopio Moodlen lähdekoodista ja 1.x paketeista)';
$string['logfiltersourcerevclean'] = 'revclean (käänteinen puhdistusprosessi)';
$string['logfilterstringid'] = 'Merkkijonon tunniste';
$string['logfilterstrings'] = 'Merkkijonon suodin';
$string['logfilterusergrp'] = 'Lähettäjä';
$string['logfilterusergrpor'] = 'tai';
$string['maintainers'] = 'Ylläpitäjät';
$string['markuptodate'] = 'Merkitään käännös ajantasaiseksi';
$string['markuptodate_help'] = 'AMOS havaitsi että merkkijono saattaa olla vanhentunut koska englanninkielistä versiota on muokattu käännöksen jälkeen. Tarkista käännös. Jos se on mielestäsi ajantasainen, napsauta valintaruutua. Muussa tapauksessa muokkaa käännöstä.';
$string['merge'] = 'Yhdistä';
$string['mergestrings'] = 'Yhdistä merkkijonot toisesta versiohaarasta';
$string['mergestrings_help'] = 'Tämä hakee muokattavaksi lähde-versiohaarasta kaikki merkkijonot, joita ei vielä ole käännetty kohde-versiohaaraan, mutta ovat siellä käytössä. Voit käyttää tätä työkalua kopioidaksesi käännetyn merkkijonon kaikkiin muihin paketin versioihin. Vain kielipaketin ylläpitäjät voivat käyttää tätä työkalua.';
$string['newlanguage'] = 'Uusi kieli';
$string['nodiffs'] = 'Ei löydetty eroja';
$string['nofiletoimport'] = 'Ole hyvä ja anna tuotava tiedosto.';
$string['nologsfound'] = 'Ei löydetty merkkijonoja, ole hyvä ja muokkaa suotimia';
$string['nostringsfound'] = 'Ei löydetty merkkijonoja';
$string['nostringsfoundonpage'] = 'Ei löydetty merkkijonoja sivulta {$a}';
$string['nostringtoimport'] = 'Ei löydetty kelvollista merkkijonoa tiedostosta. Varmista että tiedosto on nimetty ja muotoiltu oikein.';
$string['nothingtomerge'] = 'Lähde-versiohaarassa ei ole yhtään uusia merkkijonoja, jotka puuttuisivat kohde-versiohaarasta. Ei mitään yhdistettävää.';
$string['nothingtostage'] = 'Operaatio ei palauttanut yhtään merkkijonoa, jota voitaisiin ottaa muokattavaksi.';
$string['numofcommitsabovelimit'] = 'Löydettiin {$a->found} lähetystä, jotka täsmäävät lähetyssuotimeen, käytetään {$a->limit} viimeisintä';
$string['numofcommitsunderlimit'] = 'Löydettiin {$a->found} lähetystä, jotka täsmäävät lähetyssuotimeen';
$string['numofmatchingstrings'] = 'Sen sisällä {$a->strings} muokkausta {$a->commits}:ssä merkkijonosuotimeen täsmäävässä lähetyksessä';
$string['outdatednotcommitted'] = 'Vanhentuneet merkkijonot';
$string['outdatednotcommitted_help'] = 'AMOS havaitsi että merkkijono saattaa olla vanhentunut koska englanninkielistä versiota on muokattu käännöksen jälkeen.';
$string['outdatednotcommittedwarning'] = 'vanhentunut';
$string['ownstashactions'] = 'Kätkötoiminnot';
$string['ownstashes'] = 'Kätkössä olevat merkkijonopakettisi';
$string['ownstashes_help'] = 'Tämä on lista kaikista kätkössä olevista merkkijonopaketeistasi.';
$string['ownstashesnone'] = 'Ei löydetty omia kätkössä olevia merkkijonopaketteja';
$string['permalink'] = 'pysyvälinkki';
$string['placeholder'] = 'Paikkamerkit';
$string['placeholderwarning'] = 'merkkijonossa on paikkamerkki';
$string['pluginclasscore'] = 'Ytimen alijärjestelmä';
$string['pluginclassnonstandard'] = 'Ei-standardit pluginit';
$string['pluginclassstandard'] = 'Standardit pluginit';
$string['pluginname'] = 'AMOS';
$string['presetcommitmessage'] = 'Käyttäjän {$a->author} lähettämä käännös  #{$a->id}';
$string['presetcommitmessage2'] = 'Yhdistettiin puuttuvat merkkijonot kohteesta {$a->source} kohteeseen {$a->target}';
$string['presetcommitmessage3'] = 'Korjataan erot versioiden {$a->versiona} ja {$a->versionb} välillä';
$string['privileges'] = 'Oikeutesi';
$string['privilegesnone'] = 'Sinulla on vain lukuoikeus julkiseen tietoon.';
$string['propagate'] = 'Monista käännökset';
$string['propagatednone'] = 'Ei monistettuja käännöksiä';
$string['propagatedsome'] = '{$a} muokattavana olevaa merkkijonoa monistettu';
$string['propagaterun'] = 'Monista';
$string['requestactions'] = 'Toiminto';
$string['savefilter'] = 'Tallenna suotimen asetukset';
$string['script'] = 'AMOSkripti';
$string['scriptexecute'] = 'Suorita ja ota tulokset muokattavaksi';
$string['script_help'] = 'AMOSkripti on ohjeiden joukko, joka suoritetaan merkkijonojen tiedostopankkiin.';
$string['sourceversion'] = 'Lähteen versio';
$string['stage'] = 'Muokatut merkkijonot';
$string['stageactions'] = 'Muokattujen merkkijonojen toiminnot';
$string['stageedit'] = 'Muokkaa muokattuja merkkijonoja';
$string['stagelang'] = 'Kieli';
$string['stageoriginal'] = 'Alkuperäinen';
$string['stageprune'] = 'Karsi ei-lähetettävät';
$string['stagerebase'] = 'Palauta vanhat';
$string['stagestring'] = 'Merkkijono';
$string['stagestringsnocommit'] = 'Muokattuja merkkijonoja on {$a->staged}';
$string['stagestringsnone'] = 'Ei muokattuja merkkijonoja';
$string['stagestringssome'] = 'Muokattuja merkkijonoja on {$a->staged}, {$a->committable} niistä voidaan lähettää tiedostopankkiin';
$string['stagesubmit'] = 'Lähetä ylläpitäjät';
$string['stagetranslation'] = 'Käännös';
$string['stageunstageall'] = 'Poista kaikkien muokkaukset';
$string['stashactions'] = 'Kätkötoiminnot';
$string['stashapply'] = 'Käytä';
$string['stashautosave'] = 'Automaattisesti tallennettu varmuuskopiopaketti';
$string['stashcomponents'] = '<span>Komponentit:</span> {$a}';
$string['stashdrop'] = 'Poista';
$string['stashes'] = 'Kätköpaketit';
$string['stashlanguages'] = '<span>Kielet:</span> {$a}';
$string['stashpop'] = 'Käytä ja poista';
$string['stashpush'] = 'Työnnä kaikki muokatut merkkijonot uuteen kätköpakettiin';
$string['stashstrings'] = '<span>Merkkijonojen määrä:</span> {$a}';
$string['stashsubmit'] = 'Lähetä ylläpitäjille';
$string['stashsubmitdetails'] = 'Lähetystiedot';
$string['stashsubmitmessage'] = 'Viesti';
$string['stashsubmitsubject'] = 'Aihe';
$string['stashtitle'] = 'Kätköpaketin otsikko';
$string['stashtitledefault'] = 'WIP - {$a->time}';
$string['stringhistory'] = 'Historia';
$string['strings'] = 'Merkkijonot';
$string['submitting'] = 'Lähetetään työpanos';
$string['targetversion'] = 'Kohdeversio';
$string['translatorlang'] = 'Kieli';
$string['translatororiginal'] = 'Alkuperäinen';
$string['translatorstring'] = 'Merkkijono';
$string['translatorstring_help'] = 'Näyttää Moodle-version, merkkijonon tunnisteen sekä komponentit mihin tämä merkkijono kuuluu.';
$string['translatortool'] = 'Kääntäjä';
$string['translatortranslation'] = 'Käännös';
$string['typecontrib'] = 'Ei-standardit pluginit';
$string['typecore'] = 'Ytimen alijärjestelmät';
$string['typestandard'] = 'Standardit pluginit';
$string['unstage'] = 'Poista muokkaus';
$string['unstageconfirm'] = 'Todella?';
$string['unstaging'] = 'Postetaan muokkaus';
$string['version'] = 'Versio';
