<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'fi', branch 'MOODLE_30_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Hyväksy';
$string['accept_grades'] = 'Hyväksy välineen tarjoamat arvosanat';
$string['accept_grades_admin'] = 'Hyväksy välineen tarjoamat arvosanat';
$string['accept_grades_admin_help'] = 'Valitse, voiko työkalu lisätä, päivittää, lukea ja poistaa työkalun käyttöön liittyviä arvosanoja.

Jotkin työkalut pystyvät lähettämään Moodleen arvosanoja, mikä tekee niiden käytöstä saumattomampaa.';
$string['accept_grades_help'] = 'Valitse, voiko työkalu lisätä, päivittää, lukea ja poistaa työkalun käyttöön liittyviä arvosanoja.

Jotkin työkalut pystyvät lähettämään Moodleen arvosanoja, mikä tekee niiden käytöstä saumattomampaa.

Työkalun omat asetukset saattavat ohittaa tämän asetuksen.';
$string['action'] = 'Toimenpide';
$string['active'] = 'Aktiivinen';
$string['activity'] = 'Aktiviteetti';
$string['addnewapp'] = 'Aktivoi ulkoinen sovellus';
$string['addserver'] = 'Lisää uusi luotettu palvelin';
$string['addtype'] = 'Lisää ulkoinen työkalun konfigurointi';
$string['allow'] = 'Salli';
$string['allowinstructorcustom'] = 'Salli opettajien lisätä muokattuja parametreja';
$string['allowsetting'] = 'Salli työkalun tallentaa 8K asetuksia Moodleen';
$string['always'] = 'Aina';
$string['automatic'] = 'Automaattinen, perustuu aloitussivuun';
$string['baseurl'] = 'Perus-URL';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI-Aktiviteetit';
$string['basiclti_base_string'] = 'LTI OAuth Base String';
$string['basiclti_endpoint'] = 'LTI-laukaisun päätepiste';
$string['basicltifieldset'] = 'Räätälöity esimerkki kenttäjoukosta';
$string['basiclti_in_new_window'] = 'Aktiviteettisi aukesi uuteen ikkunaan';
$string['basicltiintro'] = 'Aktiviteetin kuvaus';
$string['basicltiname'] = 'Aktiviteetin nimi';
$string['basiclti_parameters'] = 'LTI-laukaisun parametrit';
$string['basicltisettings'] = 'Perusasetukset oppimistyökalun yhteentoimivuudelle';
$string['cannot_delete'] = 'Et voi poistaa tätä työkalun konfigurointia.';
$string['cannot_edit'] = 'Et voi muokata tätä työkalun konfigurointia.';
$string['comment'] = 'Kommentti';
$string['configpassword'] = 'Salasana oletusetätyökalulle';
$string['configpreferheight'] = 'Oletuskorkeus';
$string['configpreferwidget'] = 'Aseta widgetin laukaisu oletukseksi';
$string['configpreferwidth'] = 'Oletusleveys';
$string['configresourceurl'] = 'Lähteen oletusosoite';
$string['configtoolurl'] = 'URL-osoite oletusetätyökalulle';
$string['configtypes'] = 'Salli LTI-sovellukset';
$string['courseid'] = 'Kurssin id-numero';
$string['coursemisconf'] = 'Kurssin asetukset on säädetty väärin';
$string['course_tool_types'] = 'Kurssityökalujen tyypit';
$string['createdon'] = 'Tehty';
$string['curllibrarymissing'] = 'PHP Curl -kirjaston pitää olla asennettu käyttääksesi LTI:tä';
$string['custom'] = 'Räätälöidyt parametrit';
$string['custom_config'] = 'Käytetään räätälöityä työkalun konfiguraatiota.';
$string['custominstr'] = 'Räätälöidyt parametrit';
$string['debuglaunch'] = 'Virheen etsinnän valinta';
$string['debuglaunchoff'] = 'Normaali laukaisu';
$string['debuglaunchon'] = 'Virheen etsinnän laukaisu';
$string['default'] = 'Oletus';
$string['default_launch_container'] = 'Oletusnäyttötapa';
$string['default_launch_container_help'] = 'Näyttötapa valitsee, miten työkalu näytetään, kun se käynnistetään kurssilta. Jotkut tavat antavat työkalulle enemmän tilaa, jotkut sopivat saumattomammin oppimisympäristöön.

"Oletus" avaa työkalun sen itsensä määrittämällä tavalla.
"Upota" näyttää työkalun Moodlen ikkunassa, kuten useimmat muutkin aktiviteetit.
"Upota ilman lohkoja" näyttää työkalun Moodlen ikkunassa, mutta ilman sivupalstojen lohkoja.
"Olemassa oleva ikkuna" avaa työkalun normaalisti olemassaolevaan ikkunaan.
"Uusi ikkuna" avaa työkalun uudessa ikkunassa, jonka se täyttää kokonaan. Riippuen selaimen asetuksista se avautuu joko uuteen välilehteen tai ponnahdusikkunaan. On mahdollista, että selain estää uuden ikkunan avautumisen.';
$string['delegate'] = 'Delegoi opettajalle';
$string['delete'] = 'Poista';
$string['delete_confirmation'] = 'Oletko varma että haluat poistaa tämän ulkoisen työkalun konfiguroinnin?';
$string['deletetype'] = 'Poista ulkoisen työkalun konfigurointi';
$string['display_description'] = 'Näytä aktiviteetin kuvaus kun laukaistu';
$string['display_description_help'] = 'Jos tämä on valittu, yllä määritetty aktiviteetin kuvaus näytetään työkalun toimittajan sisällön yläpuolella.

Kuvausta voi käyttää lisäohjeiden antamiseen käyttäjille, mutta se ei ole pakollinen.

Kuvausta ei näytetä, jos työkalu näytetään uudessa ikkunassa.';
$string['display_name'] = 'Näytä aktiviteetin nimi käynnistettäessä';
$string['domain_mismatch'] = 'Laukaisu-URL:in domain ei täsmää työkalun konfigurointiin.';
$string['donot'] = 'Älä lähetä';
$string['donotaccept'] = 'Älä hyväksy';
$string['donotallow'] = 'Älä salli';
$string['edittype'] = 'Muokkaa ulkoisen työkalun konfiguraatiota';
$string['embed'] = 'Upota';
$string['embed_no_blocks'] = 'Upota, ilman lohkoja';
$string['enableemailnotification'] = 'Lähetä ilmoitussähköpostit';
$string['enableemailnotification_help'] = 'Jos sallittu, opiskelijat saavat sähköpostilla ilmoituksen kun heidän työkalupalautuksensa on arvioitu.';
$string['errormisconfig'] = 'Väärin konfiguroitu työkalu. Ole hyvä ja pyydä Moodle-ylläpitäjääsi korjaamaan työkalun konfiguraatio.';
$string['extensions'] = 'LTI-lisäosapalvelut';
$string['external_tool_type'] = 'Ulkoisen työkalun tyyppi';
$string['external_tool_types'] = 'Ulkoisten työkalujen tyypit';
$string['failedtoconnect'] = 'Moodle ei pystynyt kommunikoimaan "{$a}" -järjestelmän kanssa';
$string['filter_basiclti_configlink'] = 'Konfiguroi haluamasi sivustot ja niden salasanat';
$string['filter_basiclti_password'] = 'Salasana on pakollinen';
$string['filterconfig'] = 'LTI-ylläpito';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Käytä olemassa olevaa konfiguraatiota väärin konfiguroidulle instanssille';
$string['fixnew'] = 'Uusi konfiguraatio';
$string['fixnewconf'] = 'Määritä uusi konfiguraatio väärin konfiguroidulle instanssille';
$string['fixold'] = 'Käytä olemassa olevaa';
$string['forced_help'] = 'Tämä asetus on pakotettu kurssi- tai sivustotasolla. Et voi muuttaa sitä tämän näkymän kautta.';
$string['force_ssl'] = 'Pakota SSL';
$string['global_tool_types'] = 'Globaalien työkalujen tyypit';
$string['grading'] = 'Arvosanojen reitittäminen';
$string['icon_url'] = 'Kuvakkeen URL';
$string['id'] = 'id';
$string['invalidid'] = 'LTI ID oli väärä';
$string['launch_in_moodle'] = 'Laukaise työkalu moodlessa';
$string['launchinpopup'] = 'Näyttötapa';
$string['launch_in_popup'] = 'Laukaise työkalu ponnahdusikkunassa';
$string['launchinpopup_help'] = 'Näyttötapa valitsee, miten työkalu näytetään, kun se käynnistetään kurssilta. Jotkut tavat antavat työkalulle enemmän tilaa, jotkut sopivat saumattomammin oppimisympäristöön.

"Oletus" avaa työkalun sen itsensä määrittämällä tavalla.
"Upota" näyttää työkalun Moodlen ikkunassa, kuten useimmat muutkin aktiviteetit.
"Upota ilman lohkoja" näyttää työkalun Moodlen ikkunassa, mutta ilman sivupalstojen lohkoja.
"Olemassa oleva ikkuna" avaa työkalun normaalisti olemassaolevaan ikkunaan.
"Uusi ikkuna" avaa työkalun uudessa ikkunassa, jonka se täyttää kokonaan. Riippuen selaimen asetuksista se avautuu joko uuteen välilehteen tai ponnahdusikkunaan. On mahdollista, että selain estää uuden ikkunan avautumisen.';
$string['launchoptions'] = 'Laukaisuvalinnat';
$string['launch_url'] = 'Laukaisu-URL';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Arvioi LTI-aktiviteetit';
$string['lti_administration'] = 'LTI-ylläpito';
$string['lti_errormsg'] = 'Työkalu palautti seuraavan virheviestin: "{$a}"';
$string['lti:grade'] = 'Arvioi LTI-aktiviteetit';
$string['lti_launch_error'] = 'Ulkoista työkalua laukaistaessa tapahtui virhe:';
$string['lti_launch_error_tool_request'] = '<p> Lähettääksesi pyynnön ylläpitäjälle työkalun asetusten viimeistelemiseksi, napsauta <a href="{$a->admin_request_url}" target="_top">tästä</a>. </p>';
$string['lti:manage'] = 'Muokkaa LTI-aktiviteetteja';
$string['lti:requesttooladd'] = 'Lähteä työkalu ylläpitäjille konfiguroitavaksi';
$string['lti_tool_request_added'] = 'Työkalun asetusten konfigurointipyynnön lähetys onnistui. Saatat joutua ottamaan yhteyttä ylläpitäjään työkalun asetusten viimeistelemiseksi.';
$string['lti_tool_request_existing'] = 'Työkalun konfigurointi työkalun domainille on jo lähetetty.';
$string['lti:view'] = 'Näytä LTI-aktiviteetit';
$string['main_admin'] = 'Yleinen ohje';
$string['miscellaneous'] = 'Sekalaista';
$string['misconfiguredtools'] = 'Havaittiin väärin konfiguroituja työkaluinstansseja';
$string['missingparameterserror'] = 'Tämä sivu on väärin konfiguroitu: "{$a}"';
$string['module_class_type'] = 'Moodlen moduulityyppi';
$string['modulename'] = 'Ulkoinen työkalu';
$string['modulenameplural'] = 'Ulkoiset työkalut';
$string['modulenamepluralformatted'] = 'LTI-instanssit';
$string['never'] = 'Ei koskaan';
$string['new_window'] = 'Uusi ikkuna';
$string['noattempts'] = 'Tässä työkaluinstanssissa ei ole suorituksia';
$string['no_lti_configured'] = 'Aktiivisia konfiguroituja Ulkoisia työkaluja ei ole.';
$string['no_lti_pending'] = 'Vireillä olevia Ulkoisia työkaluja ei ole.';
$string['no_lti_rejected'] = 'Hylättyjä Ulkoisia työkaluja ei ole.';
$string['noltis'] = 'Lti-instansseja ei ole';
$string['noservers'] = 'Palvelimia ei löytynyt';
$string['notypes'] = 'Tällä hetkellä moodlessa ei ole LTI-työkaluja. Klikkaa yllä olevaa Asenna-linkkiä lisätäksesi niitä.';
$string['noviewusers'] = 'Ei löydetty käyttäjiä, joilla on oikeudet käyttää tätä työkalua';
$string['optionalsettings'] = 'Valinnaiset asetukset';
$string['organization'] = 'Organisaation tiedot';
$string['organizationdescr'] = 'Organisaation kuvaus';
$string['organizationid'] = 'Organisaation ID';
$string['organizationurl'] = 'Organisaation verkko-osoite';
$string['pagesize'] = 'Sivulla näytettävien palautusten määrä';
$string['password'] = 'Jaettu salaisuus';
$string['password_admin'] = 'Jaettu salaisuus';
$string['pending'] = 'Vireillä';
$string['pluginadministration'] = 'LTI-ylläpito';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'Suositeltu korkeus';
$string['preferwidget'] = 'Aseta Widgetin laukaisu ensisijaiseksi';
$string['preferwidth'] = 'Suositelu leveys';
$string['press_to_submit'] = 'Paina laukaistaksesi tämän aktiviteetin';
$string['privacy'] = 'Yksityisyys';
$string['quickgrade'] = 'Salli nopea arviointi';
$string['redirect'] = 'Sinut ohjataan eteenpäin muutaman sekunnin kuluttua. Jos ei, paina nappia.';
$string['reject'] = 'Torju';
$string['rejected'] = 'Torjuttu';
$string['resource'] = 'Lähde';
$string['resourcekey'] = 'Kuluttaja-avain';
$string['resourcekey_admin'] = 'Kuluttaja-avain';
$string['resourceurl'] = 'Lähteen web-osoite';
$string['return_to_course'] = 'Klikkaa <a href="{$a->link}" target="_top">tässä</a> palataksesi kurssille.';
$string['saveallfeedback'] = 'Tallenna kaikki palautteeni';
$string['secure_icon_url'] = 'Turvakuvakkeen URL';
$string['secure_launch_url'] = 'Turvallinen aloitussivu';
$string['send'] = 'Lähetä';
$string['setupoptions'] = 'Asetukset';
$string['share_email'] = 'Jaa käyttäjän sähköposti työkalun kanssa';
$string['share_email_admin'] = 'Jaa käyttäjän sähköposti työkalun kanssa';
$string['share_email_admin_help'] = 'Valitse jaetaanko käyttäjän sähköpostiosoite työkalun toimittajan kanssa.

Työkalu saattaa tarvita sähköpostiosoitteen tunnistaakseen saman nimiset käyttäjät tai lähettääkseen käyttäjille sähköpostia.';
$string['share_email_help'] = 'Valitse jaetaanko käyttäjän sähköpostiosoite työkalun toimittajan kanssa.

Työkalu saattaa tarvita sähköpostiosoitteen tunnistaakseen saman nimiset käyttäjät tai lähettääkseen käyttäjille sähköpostia.

Työkalun omat asetukset saattavat ohittaa tämän asetuksen.';
$string['share_name'] = 'Jaa käyttäjän nimi työkalun kanssa';
$string['share_name_admin'] = 'Jaa käyttäjän nimi työkalun kanssa';
$string['share_name_admin_help'] = 'Valitse jaetaanko käyttäjän koko nimi työkalun toimittajan kanssa.
Työkalu saattaa tarvita nimen näyttääkseen mielekästä sisältöä.';
$string['share_name_help'] = 'Valitse jaetaanko käyttäjän koko nimi työkalun toimittajan kanssa.

Työkalu saattaa tarvita nimen näyttääkseen mielekästä sisältöä.

Työkalun omat asetukset saattavat ohittaa tämän asetuksen.';
$string['share_roster'] = 'Anna työkalun päästä kurssin osallistujaluetteloon';
$string['share_roster_admin'] = 'Työkalu voi päästä kurssin osallistujaluetteloon';
$string['show_in_course'] = 'Näytä työkalun tyyppi luotaessa työkaluinstansseja';
$string['size'] = 'Kokoparametrit';
$string['submission'] = 'Lähetys';
$string['submissions'] = 'Palautukset';
$string['toggle_debug_data'] = 'Kytke Virheiden etsinnän tiedot';
$string['tool_config_not_found'] = 'Tämän web-osoitteen työkalun konfiguraatiota ei löytynyt.';
$string['tool_settings'] = 'Työkalun asetukset';
$string['toolsetup'] = 'Ulkoisen työkalun konfigurointi';
$string['toolurl'] = 'Työkalun perus-URL';
$string['typename'] = 'Työkalun nimi';
$string['types'] = 'Tyypit';
$string['update'] = 'Päivitä';
$string['using_tool_configuration'] = 'Käytetään työkalun konfigurointia:';
$string['validurl'] = 'Kelvollisen web-osoitteen pitää alkaa http(s)://';
$string['viewsubmissions'] = 'Näytä palautukset sekä arviointinäkymä';
