<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'oublog', language 'fi', branch 'MOODLE_29_STABLE'
 *
 * @package   oublog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlink'] = 'Lisää linkki';
$string['addpost'] = 'Lisää blogikirjoitus';
$string['allowcomments'] = 'Salli kommentit';
$string['allowcommentsmax'] = 'Salli kommentit (jos sallittu blogikirjoituksessa)';
$string['atom'] = 'Atom';
$string['atomfeed'] = 'Atom-syöte';
$string['attachments'] = 'Liitteet';
$string['blogfeed'] = 'Blogisyötteet';
$string['bloginfo'] = 'blogin tiedot';
$string['blogname'] = 'Blogin nimi';
$string['blogoptions'] = 'Blogin valinnat';
$string['blogsummary'] = 'Blogin yhteenveto';
$string['comment'] = 'Lisää kommentti';
$string['commentonby'] = 'Kommentti viestiin <u>{$a->title}</u> käyttäjältä <u>{$a->author}</u>';
$string['comments'] = 'Kommentit';
$string['commentsby'] = 'Kommentit käyttäjältä {$a}';
$string['commentsfeed'] = 'Ainoastaan kommentit';
$string['commentsnotallowed'] = 'Kommentteja ei sallita';
$string['completioncomments'] = 'Sinun pitää kommentoida blogiviestejä:';
$string['completioncommentsgroup'] = 'Vaadi kommentit';
$string['completioncommentsgroup_help'] = 'Jos sallit tämän valinnan, blogi merkitään suoritetuksi kun opiskelija on jättänyt tietyn määrän kommentteja.';
$string['completionposts'] = 'Opiskelijoiden pitää kirjoittaa blogikirjoituksia:';
$string['completionpostsgroup'] = 'Vaadi blogikirjoituksia';
$string['completionpostsgroup_help'] = 'Jos sallit tämän valinnan, blogi merkitään suoritetuksi kun opiskelija on kirjoittanut tietyn määrän blogikirjoituksia.';
$string['computingguide'] = 'OU-blogien ohje';
$string['computingguideurl'] = 'Ohjelmointioppaan web-osoite';
$string['computingguideurlexplained'] = 'Kirjoita web-osoite OU-blogien ohjelmointioppaaseen.';
$string['confirmdeletecomment'] = 'Oletko varma että haluat poistaa tämän kommentin?';
$string['confirmdeletelink'] = 'Oletko varma että haluat poistaa tämän linkin?';
$string['confirmdeletepost'] = 'Oletko varma että haluat poistaa tämän blogikirjoituksen?';
$string['couldnotaddcomment'] = 'Kommenttia ei voitu poistaa';
$string['couldnotaddlink'] = 'Linkkiä ei voitu lisätä';
$string['defaultpersonalblogname'] = 'käyttäjän {$a} blogi';
$string['delete'] = 'Poista';
$string['deletedby'] = 'Käyttäjä {$a->fullname} poisti {$a->timedeleted}';
$string['deleteglobalblog'] = 'Et voi poistaa yleistä blogia';
$string['details'] = 'Yksityiskohdat';
$string['displayversion'] = 'OU blogin versio: <strong>{$a}</strong>';
$string['downloadas'] = 'Lataa sisältö muodossa';
$string['edit'] = 'Muokkaa';
$string['editlink'] = 'Muokkaa linkkiä';
$string['editonsummary'] = 'Muokattu {$a->editdate}';
$string['editpost'] = 'Päivitä blogikirjoitus';
$string['editsummary'] = 'Muokannut {$a->editby}, {$a->editdate}';
$string['error_alreadyapproved'] = 'Kommentti on jo hyväksytty tai hylätty';
$string['extranavtag'] = 'Tagi: {$a}';
$string['feedhelp'] = 'Syötteet';
$string['feeds'] = 'Syötteet';
$string['feedsnotenabled'] = 'Syötteitä ei sallita';
$string['foruser'] = 'käyttäjälle {$a}';
$string['globalblogmissing'] = 'Yleinen blogi puuttuu';
$string['gradesupdated'] = 'Arvosanat päivitetty';
$string['individualblogs'] = 'Yksittäiset blogit';
$string['invalidblog'] = 'Virheellinen blogin ID';
$string['invalidblogdetails'] = 'Blogikirjoituksen {$a} yksityiskohtia ei löydy';
$string['invalidcomment'] = 'Virheellinen kommentin ID';
$string['invalidedit'] = 'Virheellinen muokkauksen ID';
$string['invalidformat'] = 'Muodon on oltava atom tai rss';
$string['invalidlink'] = 'Virheellinen linkin ID';
$string['invalidpost'] = 'Virheellinen kirjoituksen ID';
$string['invalidpostid'] = 'Virheellinen Postid';
$string['invalidvisbilitylevel'] = 'Virheellinen näkyvyystaso {$a}';
$string['invalidvisibility'] = 'Virheellinen näkyvyystaso';
$string['lastcomment'] = '(viimeksi kommentoinut {$a->fullname}, {$a->timeposted})';
$string['message'] = 'Viesti';
$string['moderated_approve'] = 'Hyväksy tämä kommentti';
$string['moderated_authorname'] = 'Nimesi';
$string['moderated_awaiting'] = 'Kommentit jotka odottavat hyväksyntää';
$string['moderated_confirm'] = 'Vahvistus';
$string['moderated_confirmvalue'] = 'kyllä';
$string['moderated_reject'] = 'Hylkää tämä kommentti';
$string['moderated_rejectedon'] = 'Hylätty {$a}:';
$string['searchblogs'] = 'Etsi blogeista';
$string['searchthisblog'] = 'Etsi tästä blogista';
$string['summary'] = 'Yhteenveto';
$string['tags'] = 'Tagit';
$string['tagsfield'] = 'Tagit (pilkulla eroteltuna)';
$string['title'] = 'Otsikko';
$string['yes'] = 'Kyllä';
